I think the latest Windows 8.1 patch broke ProctorU’s system check.  It now produces an error that says:

The minimum version for Windows is 08. You have 8.1.

Apparently, though, this won’t cause a problem on test day.  That according to the ProctorU social media team.

God bless everyone still using Windows 8.

Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments